.feedback_form {
position:fixed; 
background-color:#abc;
top:40%;
right:-320px;
width:320px; 
height:500px;
z-index: 2000;
}

table#feedback_table {
	padding: 15px;
}


#feedback_button {
	position:fixed;
	top:45%;
	right:0px;
	background-color:#abc;
	width:30px;
	height:100px;
	cursor:pointer;
	background-image:url(../images/feedback.gif);
	z-index: 2000;
}
#close_button {
	background-color: #d3dfee;
}
	
.feedback_form input {
	width:150px;
}

.feedback_form textarea{
	width:264px;
	height:70px;
	margin-left: 0px;
	
}

.feedback_form table{

padding-top:18px;
padding-left:30px;
z-index: 2000;	
}
#submitspan {
	float: right;
	padding-right: 20px;
}
#submit_container {
	padding: 15px;
	font-size: 14px;
	font-family: Verdana;
	line-height: 18px;
}